nikonians

Even though we ARE Nikon lovers,we are NOT affiliated with Nikon Corp. in any way.

| |

Sign up Login
Home Forums Articles Galleries News Workshops Shop Recommended
members
All members Wiki Contests Vouchers Apps Newsletter THE NIKONIAN™ Magazines Podcasts Fundraising
C_F

Anderson, US
71 posts

Click to send email to this author Click to send private message to this author
C_F Gold Member Nikonian since 09th Jan 2008
Thu 07-Feb-13 10:24 PM

Hi,
I installed a plug in in Aperture 3 that is 'obsolete' for that version ( that is, 32 bit version only).
How does one UNINSTALL an unwanted plug- in?
Thanks for any help!

G